Skip to navigation

Resend Username - SMS

The endpoint resends the username to a user who may have forgotten it. To initiate this process the user must provide their mobile number corresponding to the forgotten username, which must already exist in the application’s database. Once the request is fulfilled, the username will be sent to the provided mobile number.

Request Body

  • mobile_number (String): The mobile number of the user in “0400000000” format.

Response

The API endpoint does not produce a response body. After successful completion, the user will receive the username via SMS and the API will return an HTTP status code indicating success but not display a message.

Request

This endpoint expects an object.
apistringOptional
dataobjectOptional

Response

Resend Username - SMS

messagestringOptional
apistringOptional
statusstringOptional
datalist of anyOptional